#include<iostream>
#include<cmath>
using namespace std;
main()
{
	long n,k;
	cin>>n;
	long a[n][n];
	for(int i = 0;i < n;i++)
	{
		for(int j = 0;j < n;j++)
		{
			cin>>a[i][j];
		}
	}
	cout<<"10"<<endl;
}